services:
  rosa:
    build: .
    image: rosa-fleuriste:latest
    container_name: rosa-fleuriste
    restart: unless-stopped
    ports:
      # Expose uniquement en local — Apache fait le reverse proxy
      - "127.0.0.1:8080:8080"
    logging:
      driver: "json-file"
      options:
        max-size: "10m"
        max-file: "3"
